color: null
description: null
fieldLayouts:
  2cc74c01-01d5-4d77-8019-1f3a48b82808:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-12-02T14:54:33+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 068dad7a-bdaa-4133-b10a-9d8ad919a217
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-02T14:56:21+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 59b98af3-0c7d-4ef0-bd5e-cb771b4b4915 # Before Image
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 26a77c9c-ce78-46e2-acb7-8fd1af9ba2eb
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-02T15:34:17+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 4b3e5070-9588-413c-bedc-097215932500 # After Image
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d5803862-14af-411a-83a8-0734f3d68687
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-02T14:56:21+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 922aab16-db12-4e15-a3ef-88a4c9de0705 # Featured on Homepage
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bcabfcb9-19e8-44e6-8f09-e37ebd2791d1
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-02T14:56:21+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 5a893fb8-7c34-4a8e-9964-9191b14ab476
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 521ddd96-4b77-4908-ae99-90bb9fa46eda
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 1885e3e7-6169-4b09-89f2-45f0862a82de
        userCondition: null
handle: transformations
hasTitleField: true
icon: face-grin
name: Transformations
showSlugField: false
showStatusField: false
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
